<!-- ANT includes for the deployed files in this project -->

    <property name="libs.groboutils.testing-tp"
            value="${basedir}/../testing-tp/GroboTestingTP-1.0.0alpha2-core.jar" />

    
    
    